
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33829.357
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Modules.ExceptionLogManager", "e-suite.Modules.ExceptionLogManager\e-suite.Modules.ExceptionLogManager.csproj", "{A073FC29-A956-4C3E-A9BB-4885335FA6AA}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{5DF5575F-790E-4D35-ABD1-D5A05A549B83}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UnitTests", "UnitTests", "{0CBB9412-D539-4481-A1DD-06757730C66F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.Modules.ExceptionLogManager.UnitTests", "e-suite.Modules.ExceptionLogManager.UnitTests\e-suite.Modules.ExceptionLogManager.UnitTests.csproj", "{B837B89B-3B88-4CAB-AF26-CD5D16E45C4C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A073FC29-A956-4C3E-A9BB-4885335FA6AA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A073FC29-A956-4C3E-A9BB-4885335FA6AA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A073FC29-A956-4C3E-A9BB-4885335FA6AA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A073FC29-A956-4C3E-A9BB-4885335FA6AA}.Release|Any CPU.Build.0 = Release|Any CPU
		{B837B89B-3B88-4CAB-AF26-CD5D16E45C4C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B837B89B-3B88-4CAB-AF26-CD5D16E45C4C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B837B89B-3B88-4CAB-AF26-CD5D16E45C4C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B837B89B-3B88-4CAB-AF26-CD5D16E45C4C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{0CBB9412-D539-4481-A1DD-06757730C66F} = {5DF5575F-790E-4D35-ABD1-D5A05A549B83}
		{B837B89B-3B88-4CAB-AF26-CD5D16E45C4C} = {0CBB9412-D539-4481-A1DD-06757730C66F}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2C23A037-2142-466E-A2E7-12453EA59C92}
	EndGlobalSection
EndGlobal
